body {
    background: #fff none repeat scroll 0 0;
    font-family: "Raleway", Helvetica, Arial, sans-serif;;
    font-weight: 400;
    color: #191919;
    font-size: 20px;
}

.header-image .site-title > a {
    height: 132px;
}

.site-header .wrap {
    position: relative;
}

.nav-primary,
.custom-nav-wrap{
    display: none;
}

.custom-nav-wrap {
	position: absolute;
    width: 100%;
    z-index: 1000;
}

.custom-nav-container > li > a:focus {
        background-color: transparent;
}

.logo-in-menu {
    float: left;
}

/* Hide Menu */
.menu-container .wrap{
    display: none;
}

.site-header {
    background-color: #fff;
    min-height: 165px;
}

.custom-nav-wrap {
    background: #2c2c2c none repeat scroll 0 0;
}

.custom-nav-wrap.active {
    background: #2c2c2c none repeat scroll 0 0;
}

.custom-nav-container {
    margin: 0 auto;
    max-width: 1000px;
    overflow: hidden;
    padding:35px 0;
}

.custom-nav-container #nav {
    float: right;
}

.custom-nav-container li a {
    color: #fff;
    font-family: "Raleway", Helvetica, Arial, sans-serif;;
    font-size: 30px;
    font-weight: 800;
    line-height: normal;
    padding-top: 4px !important;
    text-align: right;
}

.custom-nav-container li a:hover {
    background: transparent none repeat scroll 0 0 !important;
}

.menu-button {
    float: right;
    margin-top: 10px;
	min-height: 37px;
}


.fa-bars {
    background: rgba(0, 0, 0, 0) url("../images/nav-icon.png") no-repeat scroll 0 0;
    color: #a39161;
    cursor: pointer;
    font-size: 3em;
    height: 29px;
    width: 48px;
}

.fa-navicon::before, .fa-reorder::before, .fa-bars::before {
    content: none;
}

#text-2 .textwidget {
    font-family: "Raleway", Helvetica, Arial, sans-serif;;
    font-size: 24px;
    font-weight: 800;
    line-height: normal;
    margin-top: 30px;
}

.site-header .widget-area {
    clear: right;
    float: right;
    text-align: right;
    width: auto;
}

.custom-nav-wrap .site-title > a {
    background: url('../images/logo-menu.jpg') no-repeat left;
}

article.post-4.page.type-page.status-publish.entry {
    margin-bottom: 0;
}

.partners-section .wpb_wrapper {
    max-width: 1000px;
    margin: 0 auto;
}

.site-inner, .wrap {
    max-width: 1000px;
}

.site-inner {
	padding-top: 62px;
}


body.home .wpb_gallery.wpb_content_element.vc_clearfix {
    margin-bottom: 0;
}

body.home ol.flex-control-nav {
    display: none;
}

body.home .flexslider {
    margin-bottom: 0;
    position: relative;
}

.flexslider .slides,
.isotope-item,
.wpb_image_grid_ul {
    margin-left:0 !important;
}
body.home .flexslider .flex-direction-nav {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

body.home h3 {
    margin-bottom: 30px;
}

.partners-section {
    padding-top: 45px;
}

.entry {
    margin-bottom: 40px;
    padding: 0;
}

.view-link {
    margin: 50px 0 37px;
    text-align: right;
}

.view-link span {
    display: block;
}

.view-link > a {
    color: #000000;
    font-size: 23px;
    font-weight: 800;
}

.view-link > a:hover {
    color: #a39161;
    text-decoration: none;
}



h3 {
    font-family: "Raleway", Helvetica, Arial, sans-serif;;
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 55px;
}

.entry-content h3 span {
    margin-left: 20px;
    position: relative;
    top: 4px;
}

.col-sm-3 h2 {
    font-family: "Raleway", Helvetica, Arial, sans-serif;;
    font-size: 30px;
    font-weight: 800;
    letter-spacing: 1px;
    margin-bottom: 0;
}

.col-xs-6.col-sm-3 > p {
    color: #a39161;
    font-family: "Raleway", Helvetica, Arial, sans-serif;;
    font-size: 16px;
    letter-spacing: 1px;
    margin-top: -3px;
}

.col-sm-3 h4 {
    color: #a39161;
    font-family: "Raleway", Helvetica, Arial, sans-serif;;
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 45px;
}

.services .col-xs-6.col-sm-3:last-child {
    padding-right: 0;
}

.col-xs-6.col-sm-3 {
    padding-left: 0;
    padding-right: 10px;
}

.key-people {
    margin-top: 136px;
}

.key-people,
.services {
    overflow: hidden;
}

.key-people p {
    margin-bottom: 0 !important;
}

.key-people .col-xs-6.col-sm-3 {
    margin-bottom: 74px;
}

.key-people > h3 {
    font-size: 24px;
    margin-bottom: 33px;
}

.key-people .col-sm-3:hover .email-hover {
    opacity: 1;
}

.key-people .col-sm-3 img {
    margin-bottom: 5px;
}

.key-people .col-xs-6.col-sm-3 > div {
    position: relative;
}

.email-hover {
    background-color: rgba(255, 255, 255, 0.7);
    box-sizing: border-box;
    color: #fff;
    font-weight: 700;
    height: 100%;
    left: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 0;
    transition: opacity 0.3s ease-in-out 0s;
    width: 100%;
    z-index: 2;
}

.email-hover > a {
    bottom: -4px;
    color: #000;
    font-size: 30px;
    font-weight: 800;
    position: absolute;
    width: 100%;
}

.email-hover > a:hover {
    color: #000;
}

.email-hover span {
    float: right;
    margin-right: 11px;
}

.email-hover span img {
    margin-bottom: 7px;
}

.client-display-master .col-xs-6 {
    padding-left: 0;
    margin-bottom: 30px;
    padding-right: 30px;
}

.img-hover-text {
    background-color: rgba(255, 255, 255, 0.7);
    box-sizing: border-box;
    color: #fff;
    font-weight: 700;
    height: 100%;
    left: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 0;
    transition: opacity 0.3s ease-in-out 0s;
    width: 100%;
    z-index: 2;
}


.col-xs-6:hover .img-hover-text {
    opacity: 1;
}

.img-hover-text h2 {
    bottom: 0;
    color: #000;
    font-size: 30px;
    font-weight: 800;
    position: absolute;
}

.img-hover-text > a:hover h2 {
    text-decoration: underline;
}


.img-hover-text a {
    bottom: 0;
    height:100%;
    position: absolute;
    width: 89%;
    left:20px;
}

.img-hover-text a:hover {
    color: #000;
}

.client-display-master {
    overflow: hidden;
}

body.home h1 {
    margin: 0 0 45px 0;
    font-size: 30px;
    font-weight: 800;
}

h1 {
    margin: 0 0 45px 0;
    font-size: 26px;
    font-weight: 800;
}

.img-hover-text > a:hover {
    color: #000;
}

.services {
    margin-top: 65px;
}

.services > h3 {
    margin-bottom: 30px;
    font-size: 24px;
}

.services .col-xs-6.col-sm-3 > p {
    color: #000000;
    line-height: 32px;
}


article.post-11.page.type-page.status-publish.entry,
.wpb_gmaps_widget.wpb_content_element {
    margin-bottom: 0;
}

.single-work .wpb_gallery.wpb_content_element.vc_clearfix {
    margin-bottom: 0;
}

.single-work .flexslider {
    margin-bottom: 35px;
}


.entry-content h3 span {
    margin-left: 20px;
    position: relative;
    top: 4px;
}
.partners {
    margin-bottom: 115px !important;
    margin-top: 40px;
    overflow: hidden;
}

.partners > li {
    align-items: center;
    display: flex;
    float: left;
    list-style:outside none none !important;
    margin: 0 30px 15px;
    min-height: 115px;
}

.flexslider .slides > li,
.wpb_content_element .wpb_gallery_slides ul li {
    list-style: outside none none !important;
}

.wrapper-dev.white {
    background: #fff none repeat scroll 0 0;
    width: 100%;
}

p:empty {
    display: none;
}

.white .wrap {
    padding: 0 !important;
}

.wrapper-dev.gray {
    background: #faf9f6 none repeat scroll 0 0;
    width: 100%;
}

.wrapper-dev .wrap {
    padding: 45px 0;
}

.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

.hvr-float {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.partners br {
    display: none;
}

h1, h2, h3, h4, h5, h6 {
    color: #000;
    font-family: "Raleway", Helvetica, Arial, sans-serif;;
}

p {
    margin: 0 0 35px;
}

.single-work .entry-header,
.single-work .flex-control-nav {
    display: none;
}

.single-work h1 {
    font-size: 30px;
    margin-top:0;
    font-weight: 800;
    margin-bottom: 8px;
}

.single-work h4 {
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 17px;
    margin-top: 50px;
}

.single-work .wpb_wrapper > p {
    font-size: 16px;
    margin-bottom: 15px;
}

.single-work .wpb_wrapper > ul {
    margin-left: 0;
}

.single-work .entry-content ul li {
    color: #a39161;
    font-family: "Raleway", Helvetica, Arial, sans-serif;;
    font-size: 16px;
    font-weight: 400;
    list-style: outside none none;
    margin-bottom: 6px;
}

.work-thumb ul li img {
    padding-right: 20px;
    padding-bottom: 20px;
}

.footer-widgets-1 .textwidget {
    color: #5a5a5a;
    font-size: 30px;
    font-weight: 800;
}

.footer-widgets-3.widget-area {
    text-align: right;
    width: 50%;
}

.footer-widgets-3 .textwidget > a {
    color: #5a5a5a;
    font-size: 30px;
    font-weight: 300;
}

.footer-widgets-3 .textwidget > a:hover {
    color: #a39161;
}

.site-footer {
    background-color: #2c2c2c;
}

.bottom-widget section {
    overflow: hidden;
}

.col-md-6.c-left {
    padding-left: 0;
    text-align: left;
}

.col-md-6.c-right {
    padding-right: 0;
    text-align: right;
}

.col-md-6.c-right > p {
    color: #fff !important;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 20px;
}

.col-md-6.c-right > p {
    color: #fff !important;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 20px;
}

.col-md-6.c-right span {
    color: #a39161;
}

.col-md-6.c-right a {
    color: #fff;
}

.col-md-6.c-left li {
    display: inline;
    margin-right: 20px;
}

.col-md-6.c-left li a {
    color: #5a5a5a;
    font-size: 16px;
}

.col-md-6.c-left a:hover,
.col-md-6.c-right a:hover {
    color: #a39161;
    text-decoration: none;
}

#text-7 {
    margin-top: 110px;
}

.col-md-6.c-right.copyright > p {
    color: #5a5a5a !important;
}

.footer-widgets {
    background-color: #111111;
}

.pp_content_container {
    padding-top: 30px;
    position: relative;
}


div.pp_default .pp_content_container .pp_details {
    margin-top: 19px !important;
}

.pp_pic_holder .ppt,
.pp_pic_holder .pp_gallery,
.pp_content_container .currentTextHolder,
.pp_content_container .pp_play,
div.pp_default .pp_expand {
    display: none !important;
}

div.pp_default .pp_close {
    width: auto !important;
    height: 100%;
    background: url(../images/icon-x.png) 87px 0 no-repeat !important;
    cursor: pointer;
    text-indent: 0 !important;
    color:transparent;
    top: -12px;
    padding-right: 73px;
}

div.pp_default a.pp_arrow_next {
    left: 0;
    background: url(../images/icon-next.png) 30px 0px no-repeat !important;
    text-indent: 0 !important;
    width: auto !important;
    height: auto !important;
    float: right;
    overflow: visible;
    color: transparent;
}

div.pp_default a.pp_arrow_previous {
    left: 0;
    background: url('../images/icon-prev.png') 0 0  no-repeat !important;
    text-indent: 0 !important;
    width: auto !important;
    height: auto !important;
    color:transparent;    overflow: visible;
}



div.pp_default .pp_nav {
    width: 100% !important;
}

div.pp_default .pp_details {
    position: inherit !important;
}

div.pp_default .pp_nav{
  width: 100%;
}

div.pp_details a.pp_arrow_previous:before {
    content: "Prev.";
    display: block;
    color: #fff;
    position: absolute;
    text-indent: initial;
    font-weight: 800;
    font-size: 24px;
    left: 30px;
    top: -5px;
}

div.pp_details a.pp_arrow_next:before {
    content: "Next.";
    display: block;
    color: #fff;
    font-weight: 800;
    font-size: 24px;
    position: absolute;
    text-indent: initial;
    top: -5px;
    right: 27px;
}

div.pp_default .pp_close:before {
    content: "Close.";
    display: block;
    color: #fff;
    font-weight: 800;
    font-size: 24px;
    position: absolute;
    text-indent: initial;
}

div.pp_default .pp_content {
    background-color: transparent !important;
}

div.pp_default .pp_top .pp_left,
div.pp_default .pp_top .pp_middle,
div.pp_default .pp_top .pp_right,
div.pp_default .pp_content_container .pp_left,
div.pp_default .pp_content_container .pp_right,
div.pp_default .pp_bottom .pp_left,
div.pp_default .pp_bottom .pp_middle,
div.pp_default .pp_bottom .pp_right {
    background:none !important;
}

    .desktop-slide {
        display:block;
    }

/* search */

.search .archive-description {
    padding: 0;
}

.search .archive-description h1 {
    margin: 0;
}

.search .entry-meta,
.search .sidebar {
    display: none;
}

.search article {
    margin-bottom: 50px!important;
}

.search article a:hover{
    color: #a39161;
}

/* CAT */
body {
  font-size: 18px;
  font-variant-numeric: lining-nums;
}

h3, 
h2,
.key-people > h3,
.services > h3,
.single-work h4,
.single-work h1 {
  font-size: 26px;
}


.col-xs-6.col-sm-3 > p {
  font-size: 18px;
}

.header-image .site-title > a {
  height: 100px;
  background-size: contain;
}

#text-2 .textwidget {
  margin-top: 20px;
}

.menu-button .fa-bars {
  width: 38px;
}

.site-header .wrap {
  padding: 20px 0;  
}

.custom-nav-container {
    padding: 20px 0;
}


.partners .hvr-float:hover, 
.partners .hvr-float:focus, 
.partners .hvr-float:active {
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

.partners {
  margin-top: 55px;
}

.partners > li {
  float: none;
  display: inline-block;
  min-height: 110px;
  margin: 0 28px 0px;
}

.email-hover > a {
  font-size: 26px;
}

.img-hover-text h2 {
  font-size: 26px;
}

.footer-widgets-1 .textwidget,
.footer-widgets-3 .textwidget > a {
  font-size: 26px;
}

.page-id-11 form {
  margin-top: 60px;
}

@media only screen and (max-width: 1060px) {

    .site-inner,
    .wrap,
    .custom-nav-container {
        max-width: 900px;
    }

}

@media only screen and (min-width: 451px) {
    .mobile-slide {
        display:none;
    }


}

@media only screen and (max-width: 450px) {
    .desktop-slide {
        display:none;
    }

    .mobile-slide {
        display:block;
    }
}

@media only screen and (max-width: 990px) {

    .col-md-6.c-left {
        width: 25%;
        float: left;
    }

    .col-md-6.c-left li {
        display: block;
        margin-right: 0;
        margin-bottom: 10px;
    }

    #text-7 {
        margin-top: 110px;
        position: relative;
    }

    .col-md-6.c-right.copyright {
        float: right;
        position: absolute;
        right: 0;
        bottom: -12px;
    }

}

@media only screen and (max-width: 960px) {

    .site-inner, .wrap {
        max-width: 800px;
    }

    .header-image .title-area {
        float: left;
        width: 35%;
    }

    .footer-widgets-1 {
        width: 50%;
    }

}

@media screen and (min-width:768px) and (max-width:960px) {
    .custom-nav-container {
        padding: 35px 20px;
    }
}


@media screen and (min-width:768px) {

    .partners > li:nth-child(1) {
        left: 23px;
        position: relative;
    }

    .partners > li:nth-child(2),
    .partners > li:nth-child(11) {
        left: 25px;
        position: relative;
    }

    .partners > li:nth-child(8) {
        left: -10px;
        position: relative;
    }

    .partners > li:nth-child(10) {
        left: 35px;
        position: relative;
    }

    .partners > li:nth-child(12) {
        left: 45px;
        position: relative;
    }

    .partners > li:nth-child(13) {
        left: 55px;
        position: relative;
    }

    .partners > li:nth-child(14) {
        left: 81px;
        position: relative;
    }

    .partners > li:nth-child(15) {
        left: 129px;
        position: relative;
    }

}

@media only screen and (max-width: 850px) {

    .wrap, .content-sidebar-wrap {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }

}


@media only screen and (max-width: 767px) {

    .header-image .title-area {
        float: left;
        width: 30%;
    }

    .header-image .site-title > a {
        height: 114px;
        background-size: 100% auto !important;
    }


    .site-header .widget-area {
        width: auto;
        position: absolute;
        right: 20px;
        bottom: 0;
    }

    .custom-nav-container {
        padding: 35px 0 25px 5%;
    }

    .custom-nav-container li a {
        font-size: 25px;
    }

    ul.partners {
        margin-left: 0;
    }

    .partners > li {
        display: inline-block;
        margin: 0px 30px 25px;
        min-height: auto;
        float:none;
    }

    .footer-widgets-1 {
        width: 100%;
    }

    section#text-4 {
        margin-bottom: 0 !important;
    }


    .key-people .col-xs-6.col-sm-3 {
        margin-bottom: 5px !important;
        margin-right: 20px;
        padding-left: 0;
        padding-right: 0;
        width: 34%;
    }


    .footer-widgets-3.widget-area {
        text-align: left;
        width: 100%;
    }

    .footer-widgets-3 .textwidget > a {
        font-size: 24px;
    }

}


@media only screen and (max-width: 650px) {
    .img-hover-text a {
        font-size: 20px;
    }

    .gform_wrapper.gf_browser_chrome .gform_body {
        width: calc(95% + 15px);
    }


    .key-people .col-xs-6.col-sm-3 {
        margin-bottom: 5px !important;
        margin-right: 20px;
        padding-left: 0;
        padding-right: 0;
        width: 46%;
    }    

    div.pp_pic_holder {
        left:0 !important;
        width: 100% !important
    }

    div.pp_default .pp_content_container .pp_details {
        width: 100% !important;
    }

    div.pp_default a.pp_arrow_next {
        background: url(../images/icon-next.png) 20px 0  no-repeat !important;
    }

    div.pp_default .pp_content {
        width: 100% !important;
        height: auto !important;
    }    

    #pp_full_res > img {
        width:100% !important;
        height:auto !important;
    }

    .pp_hoverContainer {
        display: none !important;
    }
}

@media only screen and (max-width: 550px) {

    h3 {
        margin-bottom: 35px;
    }

    .col-sm-3 h2,
    .email-hover > a {
        font-size: 20px;
    }

    .email-hover > a {
        bottom:0;
    }

    .col-xs-6.col-sm-3:nth-child(odd) {
        padding-right: 0 !important;
        margin-right: 0 !important;
    }

    .key-people .col-xs-6.col-sm-3 {
        padding-left: 0;
        padding-right: 0;
        margin-right: 20px;
        width: 46%;
        margin-bottom: 5px !important;
    }

    .client-display-master .col-xs-6 {
        padding-right: 0;
        width: 100%;
    }

    .img-hover-text a {
        font-size: 25px;
    }

    .wpb_image_grid .wpb_image_grid_ul .isotope-item {
        width: 49% !important;
    }

    .key-people {
        margin-top: 40px;
    }

    .services .col-xs-6.col-sm-3 {
        height: 610px;
    }

    .partners-section {
        margin-top: 45px;
    }

}


@media only screen and (max-width: 450px) {
    body {
        font-size: 17px;
    }

    .active .custom-nav-container {
        padding: 35px 0 0 5%;
    }

    .site-header .wrap {
        padding: 25px 0 40px;
    }

    .custom-nav-container li a {
        font-size: 21px;
        padding: 4px 16px !important;
    }

    #text-2 .textwidget {
        position: relative;
        top: 10px;
    }
    .header-image .site-title > a {
        width: 70px;
        margin-top: -15px;
        margin-bottom: 15px;
    }

    .gform_wrapper.gf_browser_chrome .gform_body {
        width: calc(93% + 15px);
    }

    .vc_column-inner .vc_custom_1486994844651 {
         margin-top: 90px !important;
    }

    .view-link {
        margin: 27px 0 37px;
    }

    .view-link span {
        display: inline-block;
        float: right;
        margin-left: 10px;
        position: relative;
        top: -2px;
    }

    .partners-section {
        margin-top: 25px;
    }


    .services .col-xs-6.col-sm-3 {
        float:none;
        height:auto !important;
        width: 100%;
    }
}


@media only screen and (max-width: 350px) {

    .col-md-6.c-left {
        width: 25%;
        float: left;
    }

    .col-md-6.c-right.copyright {
        float: left;
        position: relative;
        right: 0;
        bottom: 0;
        padding-left: 0;
    }    

    #text-7 .col-md-6.c-left {
        width: 30%;
        margin-bottom: 20px;
    }

}

:root .wpb_image_grid .wpb_image_grid_ul .isotope-item { 
    width: 49%;
}